Subject: Email purging policies.

From: [email-masked] (Ed Hill)
Date: 12 Jun 1995 15:01:24 GMT

Hello, 

We are currently re-evaluating our policy for handling email.  We have a large
number of users and need to come up with an acceptable way of purging
old/large mailboxes.  I am trying to gather information regarding other
large/similar sites.  If you can take just a couple of minutes to answer the
following, I would greatly appreciate it.  I would be happy to collect and
summarize responses if there is interest.

    * How many messages can someone have waiting/stored?

    * Is there a limit on the size of individual messages?

    * Is there a limit on the size of all stored messages?

    * Do you have a central store for all messages or just for new messages?

    * How long can messages go unread?

    * How long can messages be stored?

    * Can you attach files?

    * What tools are available for managing e-mail? (folders, filter, etc...)

    * How do you deal with exceeding limitations? (Delete, Archive, Warn,
      Return to sender).

-Ed Hill ([email-masked])
Systems Administrator - Information Technology Services - University of Iowa
"I am Homer of Borg, prepare to be assim... Ooooooooh donuts!"